@font-face {
	font-family: 'Open Sans';
	font-weight: 300;
	font-style: normal;
	src: url('fonts/Open-Sans-300/Open-Sans-300.eot');
	src: url('fonts/Open-Sans-300/Open-Sans-300.eot?#iefix') format('embedded-opentype'),       local('Open Sans Light'),       local('Open-Sans-300'),       url('fonts/Open-Sans-300/Open-Sans-300.woff2') format('woff2'),       url('fonts/Open-Sans-300/Open-Sans-300.woff') format('woff'),       url('fonts/Open-Sans-300/Open-Sans-300.ttf') format('truetype'),       url('fonts/Open-Sans-300/Open-Sans-300.svg#OpenSans') format('svg');
}
@font-face {
	font-family: 'Open Sans';
	font-weight: 400;
	font-style: normal;
	src: url('fonts/Open-Sans-regular/Open-Sans-regular.eot');
	src: url('fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix') format('embedded-opentype'),       local('Open Sans'),       local('Open-Sans-regular'),       url('fonts/Open-Sans-regular/Open-Sans-regular.woff2') format('woff2'),       url('fonts/Open-Sans-regular/Open-Sans-regular.woff') format('woff'),       url('fonts/Open-Sans-regular/Open-Sans-regular.ttf') format('truetype'),       url('fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans') format('svg');
}
@font-face {
	font-family: 'Open Sans';
	font-weight: 600;
	font-style: normal;
	src: url('fonts/Open-Sans-600/Open-Sans-600.eot');
	src: url('fonts/Open-Sans-600/Open-Sans-600.eot?#iefix') format('embedded-opentype'),       local('Open Sans Semibold'),       local('Open-Sans-600'),       url('fonts/Open-Sans-600/Open-Sans-600.woff2') format('woff2'),       url('fonts/Open-Sans-600/Open-Sans-600.woff') format('woff'),       url('fonts/Open-Sans-600/Open-Sans-600.ttf') format('truetype'),       url('fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans') format('svg');
}
@font-face {
	font-family: 'Open Sans';
	font-weight: 700;
	font-style: normal;
	src: url('fonts/Open-Sans-700/Open-Sans-700.eot');
	src: url('fonts/Open-Sans-700/Open-Sans-700.eot?#iefix') format('embedded-opentype'),       local('Open Sans Bold'),       local('Open-Sans-700'),       url('fonts/Open-Sans-700/Open-Sans-700.woff2') format('woff2'),       url('fonts/Open-Sans-700/Open-Sans-700.woff') format('woff'),       url('fonts/Open-Sans-700/Open-Sans-700.ttf') format('truetype'),       url('fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans') format('svg');
}
@font-face {
	font-family: 'Open Sans';
	font-weight: 800;
	font-style: normal;
	src: url('fonts/Open-Sans-800/Open-Sans-800.eot');
	src: url('fonts/Open-Sans-800/Open-Sans-800.eot?#iefix') format('embedded-opentype'),       local('Open Sans Extrabold'),       local('Open-Sans-800'),       url('fonts/Open-Sans-800/Open-Sans-800.woff2') format('woff2'),       url('fonts/Open-Sans-800/Open-Sans-800.woff') format('woff'),       url('fonts/Open-Sans-800/Open-Sans-800.ttf') format('truetype'),       url('fonts/Open-Sans-800/Open-Sans-800.svg#OpenSans') format('svg');
}
table {
	border-collapse: collapse;
}
.floatLeft {
	float: left;
	display: inline;
}
.sprites.boxFactoryOf {
	background-position: -573px 0px;
}
.gridHomeOuter h2 {
	font-size: 141.66%;
	padding: 0px 0px 20px;
}
.gridHomeOuter h3 {
	font-size: 135%;
	font-weight: bold;
	padding: 0px 0px 20px;
}
.moduleDirectoryHeader {
	padding: 9px 23px 0 20px;
	position: relative;
	width: 698px;
	float: left;
}
.moduleDirectoryHeader .boxLogo {
	margin-bottom: 20px;
	padding-top: 3px;
}
.moduleDirectorySelectDocument.first {
	margin-top: 17px;
}
.moduleDirectorySelectDocument .boxSubHeadline {
	color: rgb(36,63,111);
	font-weight: bold;
	margin: 0px 8px 1px 0px;
	padding: 7px 10px 7px 20px;
	clear: both;
	background-color: rgb(232,238,247);
}
.divDirectory {
	font-size: 108.33%;
	line-height: 155%;
	padding: 10px 8px 1px 5px;
}
.moduleDirectoryListing {
	font-size: 110%;
	height: auto !important;
	min-height: 400px;
	clear: both;
}
.moduleDirectoryListing table {
	width: 100%;
	clear: both;
}
.moduleDirectoryListing table tr {
	height: 20.15px;
}
.moduleDirectoryListing table tr td.boxDocument {
	padding-bottom: 15px;
	padding-top: 13px;
}
.moduleDirectoryListing table tr td {
	border-top: 1px solid #D6D6D6;
	padding: 0 0 1px;
}
.moduleDirectoryListing .boxDocument {
	padding-left: 16px;
	padding-right: 16px;
}
.moduleDirectoryListing table tr td a {
	line-height: 125%;
	text-decoration: none;
}
.iv {
	padding-bottom: 3px;
}
.overlay {
	width: 100%;
	height: 100%;
	z-index: 98;
	opacity: 0.3;
	position: fixed;
	top: 0px;
	left: 0px;
	display: none;
	background-color: black;
}
.breadcrumb {
	margin-left: 0px;
	margin-bottom: 0px;
	position: relative;
	clear: both;
}
* {
	margin: 0px;
	outline: none 0px;
	padding: 0px;
}
html * {
	font-size: 100.01%;
}
table {
	border-collapse: collapse;
}
img {
	border: medium none;
}
.clearfix {
	display: block;
}
.clear {
	clear: both;
}
body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0px 0px 20px;
	margin: 0px;
	min-width: 990px;
	color: rgb(0,0,0);
	width: auto !important;
	height: auto !important;
	background: none;
}
a, a:hover {
	color: rgb(0,0,0);
	font-weight: normal;
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
.innerModuleButtonLink .boxOuter {
	clear: both;
	float: left;
	padding: 0px 0px 0px 12px;
	background: url(http://www.genios.de/presse-archiv/images/bg/but_left.png) 0px 0px no-repeat scroll transparent;
}
.innerModuleButtonLink .boxOuter a {
	color: rgb(0,0,0);
	float: left;
	font-weight: bold;
	height: 25px;
	line-height: 23px;
	padding: 0px 10px;
	text-decoration: none;
	background: url(http://www.genios.de/presse-archiv/images/bg/but_middle.png) 0px 0px no-repeat scroll transparent;
}
.innerModuleButtonLink .boxOuter span {
	float: left;
	height: 25px;
	width: 10px;
	background: url(http://www.genios.de/presse-archiv/images/bg/but_right.png) 0px 0px no-repeat scroll transparent;
}
.gridDetailLeft {
	position: relative;
	width: 1038px;
	float: left;
	margin-right: -8px;
	margin-left: -6px;
	background: url(http://www.genios.de/presse-archiv/images_2017/bg/bg_gradient.png) 0px 0px repeat-y scroll transparent;
}
.spritesShadows {
	background: url(http://www.genios.de/presse-archiv/images_2017/sprites_shadows.png) 0px 0px no-repeat scroll transparent;
}
.moduleShadowTop {
	height: 13px;
	width: 1038px;
	background-position: 0px 0px;
}
.moduleShadowBottom {
	height: 16px;
	width: 1038px;
	background-position: 0px -50px;
}
.moduleDirectoryHeader .boxLogo {
	margin-bottom: 20px;
	padding-top: 3px;
}
.moduleDirectorySelectDocument.first {
	margin-top: 17px;
}
.spritesGeneral {
	background: url(http://www.genios.de/presse-archiv/images_opt/sprites_general.png) 0px 0px no-repeat scroll rgb(255,255,255);
}
.moduleDirectorySelectDocument .boxSubHeadline {
	color: rgb(36,63,111);
	font-weight: bold;
	margin: 0px 8px 1px 0px;
	padding: 7px 10px 7px 20px;
	clear: both;
	background-color: rgb(232,238,247);
}
#header, #nav, #main, #footer {
	clear: both;
}
.moduleFooter {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgb(214,214,214);
	padding-top: 10px;
	position: relative;
	float: left;
	margin-top: 10px;
	background: none 0px 0px repeat scroll rgb(255,255,255);
}
.moduleFooter .boxFooterNavi {
	float: left;
	margin: 5px 0px 0px;
	width: 300px;
}
.moduleFooterPress .boxFooterNavi {
	text-align: center;
	float: none !important;
	width: auto !important;
}
.moduleFooterPress .boxFooterNavi ul li {
	float: none !important;
}
.moduleFooter .boxFooterNavi ul li a {
	color: rgb(62,103,170);
	font-weight: normal;
	margin-right: 5px;
	text-decoration: none;
}
.moduleLogoIcons {
	padding: 0px 21px 0px 46px;
	position: relative;
}
.moduleLogoIcons .boxLogo {
	float: left;
	min-height: 37px;
	width: 350px;
}
.divDocument {
	line-height: 155%;
	font-size: 120%;
	padding: 9px 48px 10px 46px;
	position: relative;
	width: 944px;
}
.divDocument, .moduleDirectoryHeader, .divDirectory, .gridDetailPress {
	font-style: normal;
	font-weight: 400;
	font-family: 'Open Sans';
}
.boxDocumentPublication {
	color: rgb(101,101,101);
	line-height: 125%;
	margin-bottom: 12px;
}
.boxDocumentPublication a {
	color: rgb(101,101,101);
	text-decoration: none;
}
.boxDocumentHeadline {
	font-size: 141.66%;
	font-weight: bold;
	padding: 2px 0px 1px;
}
.moduleDirectoryHeader h1.boxDocumentHeadline {
	padding-bottom: 0;
}
.moduleDocumentTable {
	line-height: 125%;
	margin: 10px 0px 10px;
	padding-bottom: 10px;
	padding-top: 0px;
	width: 944px;
}
table.moduleDocumentTable tr.boxColor1 {
	background: none 0px 0px repeat scroll rgb(239,239,239);
}
table.moduleDocumentTable tr.boxColor2 {
	background: none 0px 0px repeat scroll rgb(255,255,255);
}
table.moduleDocumentTable tr td {
	padding: 5px 10px;
	vertical-align: top;
}
table.moduleDocumentTable tr td.boxFirst {
	font-weight: bold;
	padding-left: 10px;
}
.moduleDocumentRights {
	padding-top: 17px;
}
.moduleDirectory a.boxLink .floatLeft {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(209,209,209);
	display: block;
	font-weight: normal;
	height: 14px;
	overflow: hidden;
	padding: 2px 0px 2px 17px;
	width: 220px;
}
.moduleMoreInformation .boxHeadlineInfo {
	font-weight: bold;
	margin: 0px 8px 1px 0px;
	padding: 7px 0px 7px 17px;
	background-color: transparent;
	background-position: -2px -660px;
}
.moduleMoreInformation .boxContent {
	margin: 0px 0px 1px;
	overflow: hidden;
	padding: 1px 10px 2px;
	width: 206px;
	background: url(http://www.genios.de/presse-archiv/images_opt/sprites_icons.png) 0px -1041px repeat scroll transparent;
}
.moduleList .moduleMoreInformation .boxContent {
	overflow: hidden;
	padding: 2px 10px;
	width: 210px;
	margin: 0px;
	line-height: 140%;
	background: rgb(247,249,252);
}
.moduleList .moduleMoreInformation .boxContent a {
	text-decoration: underline;
}
.moduleMoreInformation .boxContent li {
	display: inline;
	list-style: none outside none;
}
.moduleMoreInformation .boxContent a {
	display: block;
	font-weight: normal;
	height: 15px;
	line-height: 15px;
	overflow: hidden;
	text-decoration: none;
}
.divColoredCornerPress .moduleLogoIcons {
	padding-left: 0px;
}
.divColoredCornerPress .moduleDocumentTable {
	line-height: 100%;
}
.modulePressHome .boxLeft.divColoredCornerBlu .boxContent {
	padding: 2px 10px 10px;
	line-height: 150%;
	background: rgb(247,249,252);
}
.modulePressHome .boxLeft.divColoredCornerBlu .boxContent .latest a {
	text-decoration: none;
}
.modulePressHome .boxLeft.divColoredCornerBlu .boxContent .latest a:hover {
	text-decoration: underline;
}
fieldset {
	border: none;
}
.moduleSimpleSearch .innerModuleButtonSubmit {
	float: left;
	padding-right: 10px;
	margin: 2px 0px 0px;
	background: url(http://www.genios.de/presse-archiv/images/bg/but_right.png) 100% 0% no-repeat scroll transparent;
}
.moduleSimpleSearch .innerModuleButtonSubmit .boxOuter {
	float: left;
	overflow: hidden;
	position: relative;
	background-position: 0px -137px;
}
.moduleSimpleSearch .innerModuleButtonSubmit span {
	color: rgb(0,0,0);
	display: block;
	font-weight: bold;
	padding: 4px 20px 6px 30px;
	text-align: center;
}
.moduleSimpleSearch .innerModuleButtonSubmit input {
	height: 30px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	background: none 0px 0px repeat scroll transparent;
}
.modulePressHome .boxLogo {
	margin: 0px 0px 7px;
	padding: 8px 0px;
}
.modulePressHome .divColoredCornerBlu .boxLogo {
	padding: 0px;
	margin: 0px 10px 0px 0px;
	width: 45px;
	background: none transparent;
}
.modulePressHome .boxRight .moduleMoreInformation, .moduleList .boxRight .moduleMoreInformation {
	width: 238px;
	margin-bottom: 10px;
}
.boxRight .moduleMoreInformation .boxCreditCardImages img {
	margin-bottom: 3px;
	margin-right: 3px;
}
.boxRight .moduleMoreInformation .boxCreditCardImages {
	text-align: center;
	margin: 14px 0px 0px 40px;
}
.modulePressHome .boxRight .moduleMoreInformation .boxHeadlineInfo, .moduleList .boxRight .moduleMoreInformation .boxHeadlineInfo {
	padding-left: 10px;
	background-position: -10px -1630px;
}
.modulePressHome .boxRight .moduleMoreInformation ul, .moduleList .boxRight .moduleMoreInformation .boxHeadlineInfo {
	list-style-type: none;
	width: 230px;
}
.modulePressHome .boxRight .moduleMoreInformation ul li, .moduleList .boxRight .moduleMoreInformation ul li {
	overflow: hidden;
	padding-left: 4px;
	width: 226px;
	background-color: rgb(247,249,252);
}
.divColoredCornerPress .moduleDocumentTable td h3 {
	font-size: 100%;
	font-weight: normal;
	padding: 0px;
}
.moduleFooter .boxPoweredBy span {
	position: relative;
	top: 3px;
	vertical-align: top;
}
ul.menu {
	border: medium none;
	list-style: none outside none;
	text-align: left;
}
.moduleFooter .boxFooterNavi ul li {
	color: rgb(62,103,170);
	display: inline;
	float: left;
	list-style: none outside none;
}
.moduleFooter .menu .leaf {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgb(45,75,123);
	padding-right: 5px;
	padding-left: 5px;
}
.moduleFooter .boxFooterNavi ul li a {
	color: rgb(62,103,170);
	font-weight: normal;
	margin-right: 5px;
	text-decoration: none;
}
.moduleFooter .menu .last {
	border: medium none;
}
.moduleFooter .boxFactoryOf {
	float: right;
	margin: 4px 10px 0px 0px;
	width: 312px;
}
.innerModuleCornerQuellenliste .boxCornerTopLeft {
	float: left;
	font-size: 1px;
	height: 5px;
	width: 5px;
	background-position: -60px -810px;
}
.innerModuleCornerQuellenliste .boxCornerCenter {
	float: left;
	font-size: 1px;
	height: 5px;
	width: 1014px;
	background-color: rgb(239,239,239);
}
.boxFull .innerModuleCornerQuellenliste .boxCornerCenter {
	width: 940px;
}
.innerModuleCornerQuellenliste .boxCornerTopRight {
	float: right;
	font-size: 1px;
	height: 5px;
	width: 5px;
	background-position: -31px -810px;
}
.innerModuleCornerQuellenliste .boxCornerBottomLeft {
	float: left;
	font-size: 1px;
	height: 5px;
	width: 5px;
	background-position: 0px -831px;
}
.innerModuleCornerQuellenliste .boxCornerBottomRight {
	float: right;
	font-size: 1px;
	height: 5px;
	width: 5px;
	background-position: -31px -831px;
}
.gridHomeOuter .moduleQuellenlisteHeadline h2, .gridHomeOuter .moduleQuellenlisteHeadline h1 {
	color: rgb(102,102,102);
	font-size: 141.66%;
	font-weight: bold;
	padding: 2px 10px 4px 15px;
}
.divQuellenlisteContent .boxLogo {
	padding-right: 20px;
	width: 120px;
}
.inhalt .divQuellenlisteContent.center {
	margin-bottom: 20px;
}
.boxTeaserExtra {
	width: 230px;
	height: 200px;
	float: left;
	margin-right: 5px;
	margin-left: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	background: url(http://www.genios.de/presse-archiv/images/bg/bg_genios.gif) repeat-x;
}
a.linkText {
	color: rgb(45,75,123);
}

.layer-text {
	line-height: 130%;
	font-size: 130%;
	padding: 5px;
	margin: 10px;
	text-align: center;
	font-weight: 600;
	color: #000;
}
.layer-text img {
	margin-bottom: 10px;
}
.boxCenter {
	margin-top: 4px;
	text-align: center;
}
.innerModuleButtonSubmit .boxOuter a {
	text-decoration: none;
	cursor: pointer;
}
#top_navi {
	width: 972px;
}
#main_navi {
	background: url(http://www.genios.de/presse-archiv/images_neu/bg/bg_searchbox.gif) repeat-y transparent;
}
.banner.leaderboard {
	margin-left: 6px;
	margin-bottom: 5px;
	text-align: center;
	margin-top: 10px;
}
.banner.billboard {
	margin-left: 5px;
	margin-bottom: 10px;
	width: 970px;
	height: 250px;
	display: inline-block;
}
.banner.smallrectangle {
	margin: 15px 17px 0px;
	text-align: center;
}
.moduleNaviSub li a {
	width: 204px;
}
.moduleNaviSub li.moduleNaviSubFirst a {
	color: rgb(0,0,0);
	background: url(http://www.genios.de/presse-archiv/images_opt/sprites_general.png) -10px -1330px no-repeat;
}
.moduleNaviSub li.moduleNaviSubFirst a:hover {
	background: url(http://www.genios.de/presse-archiv/images_opt/sprites_general.png) -10px -1380px no-repeat;
}
.moduleNaviSub li.moduleNaviSubLast a {
	background: url(http://www.genios.de/presse-archiv/images_opt/sprites_general.png) -10px -1480px no-repeat;
}
.moduleNaviSub li.moduleNaviSubLast a:hover {
	background: url(http://www.genios.de/presse-archiv/images_opt/sprites_general.png) -10px -1530px no-repeat;
}
#outer {
	margin: 0px auto;
	background: none;
}
.moduleLogo a {
	width: 170px;
	height: 63px;
}
.moduleLogo2 {
	position: absolute;
	top: 22px;
	left: 240px;
}
.moduleLogo2 img {
	margin-top: 3px;
}
.moduleTopNavi {
	margin: 10px 0px 0px;
	z-index: 16;
	position: relative;
	background-color: transparent;
}
#outer .innerModuleCornerSearchBottom {
	margin-bottom: 0px;
	height: 5px;
}
#bodywrapper {
	background: url(http://www.genios.de/presse-archiv/images/bg/bg_genios.gif) 50% 0% repeat-x scroll rgb(255,255,255);
}
.boxTeaser {
	margin-left: 3px;
	float: left;
}
.boxTeaser .boxContent {
	margin-left: 0px;
}
.boxContent .gridHomeRight .moduleNaviSub {
	margin: 0px;
}
.moduleMoreInformation, .moduleMoreInformation.first, .moduleMoreInformation.second, .moduleMoreInformation.app.firmBlock {
	position: inherit;
	left: 0px;
	top: 0px;
	margin-top: 15px;
	margin-left: -10px;
}
.moduleMoreInformation {
	width: 234px;
	margin-left: 0px;
}
.moduleMoreInformation .boxSubHeadline {
	border-top-left-radius: 0px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	width: 217px;
	padding-left: 17px;
	background-image: none;
	background-color: rgb(210,222,239);
}
.moduleMoreInformation.app.firmBlock .firmBlockContent {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 0px;
	padding-bottom: 10px;
	width: 244px;
	background-color: rgb(239,239,239);
}
.firmBlockContent .banz {
	list-style-type: none;
	width: 210px;
	position: relative;
	margin: 0px 17px;
	padding: 10px 0px 15px;
}
.moduleSearch .boxSearch {
	padding-bottom: 0px;
}
.boxTeaserExtra {
	display: block;
}
.top_navi {
}
.moduleFooter {
	width: 100%;
}
.boxPoweredBy {
	width: 400px;
}
.boxFooterNavi {
	width: 400px;
	position:relative;
	left:0px;
}
.boxFooterSocial {
	right: 0px;
	float:right;
	padding-right:10px;
	position:relative;
	top:8px;
}
.formInputSearchdb {
	width: 522px;
	height: 17px;
	padding: 2px;
	margin: 0px 7px 0px 0px;
}
.moduleFooter .boxPoweredBy {
	float: left;
	font-size: 83.33%;
	height: 25px;
	margin: 4px 0px 0px 10px;
	width: 390px;
}
.moduleTopLinkShort {
	position: relative;
	left: 250px;
	z-index: -66;
}
.moduleMoreInformation.first {
	position: absolute;
	left: 968px;
	top: 450px;
}
.moduleMoreInformation.app {
	position: absolute;
	left: 968px;
	top: 880px;
}
.searchtrenner {
	height: 8px;
	width: 100%
}
#extrabox h3 {
	color: #2D4B7B;
	font-size: 133.33%;
	font-weight: bold;
	padding-left: 13px;
	padding-top: 13px;
	padding-bottom: 10px;
}
#extrabox.boxTeaserExtra .inhaltBox {
	padding-left: 13px;
	color: #2D4B7B;
}
.boxTeaserExtra, .boxTeaserExtraDeckel {
	display: none;
}
.divQuellenlisteContent {
	font-size: 110%;
}
.moduleQuellenlisteHeadline {
	background: none repeat scroll 0 0 #EFEFEF;
	margin-bottom: 1px;
}
.innerModuleLetterNavi {
	background: none repeat scroll 0 0 #EFEFEF;
}
.innerModuleLetterNavi .boxContent {
	padding: 7px 15px;
	clear: both;
}
.innerModuleLetterNavi span {
	color: #000000;
	display: block;
	float: left;
	font-weight: bold;
	margin-right: 5px;
}
.innerModuleLetterNavi a {
	display: block;
	float: left;
	margin-right: 5px;
}
.moduleQuellenlisteToggle .boxBg1 {
	background: none repeat scroll 0 0 #F7F7F7;
}
.moduleQuellenlisteToggle ul {
	list-style: none outside none;
}
.moduleQuellenlisteToggle .boxHeader {
	margin-bottom: 1px;
	padding-left: 15px;
	width: 1009px;
}
.moduleQuellenlisteToggle .boxHeader td {
	vertical-align: middle;
}
.moduleQuellenlisteToggle .boxHeader .boxSource {
	padding-right: 20px;
}
.moduleQuellenlisteToggle .boxHeader .boxSource a {
	font-weight: bold;
}
.moduleQuellenlisteToggle .boxHeader table {
	width: 1009px;
}
.boxHeader h2 {
padding: 0;
}
.moduleAgeGroup .boxCol1.boxHeader h3 {
	margin: 0;
	padding: 0;
	font-size: 120%;
	font-weight: normal;
}
.inhalt .center {
	width: 1024px;
	margin: 0;
	padding: 0 0;
	line-height: 140%;
	float: left;
}
.inhalt .center .head {
	padding: 20px 40px 20px;
	background: transparent url('../images/bg/bg_genios.gif') repeat-x;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.moduleDescription {
	font-size: 120%;
	line-height: 155%;
}
.divColoredCorner.divColoredCornerPress.round.center .inner {
	padding: 0 40px 20px;
	font-size: 110%;
}
.moduleAgeGroup {
	background: none repeat scroll 0 0 #F7F7F7;
	margin: 15px 0px 0px;
}
.moduleAgeGroup .boxHeader {
	background: none repeat scroll 0 0 #D6D6D6;
	font-weight: bold;
	padding: 7px 20px;
}
.moduleAgeGroup .boxSelectionYear {
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	line-height: 125%;
	padding: 5px 20px 10px;
	float: left;
}
.moduleAgeGroup .boxSelectionYear span {
	background: none repeat scroll 0 0 #F98F17;
	color: #FFFFFF;
	cursor: default;
	display: block;
	float: left;
	font-weight: bold;
	margin: 5px 10px 0 0;
	padding: 2px 0 2px 4px;
	width: 32px;
}
.moduleAgeGroup .boxSelectionYear a.boxYear {
	background: none repeat scroll 0 0 #FFFFFF;
	display: block;
	float: left;
	margin: 5px 10px 0 0;
	padding: 2px 0 2px 4px;
	text-decoration: none;
	width: 32px;
}
.moduleAgeGroup table {
	width: 100%;
	line-height: 175%;
}
.moduleAgeGroup table th {
	background: none repeat scroll 0 0 #EFEFEF;
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
	padding-bottom: 4px !important;
	padding-top: 4px !important;
}
.moduleAgeGroup table td {
	background: none repeat scroll 0 0 #F7F7F7;
	border-bottom: 1px solid #FFFFFF;
}
.moduleAgeGroup table .boxCol1 {
	padding: 0 0 0 40px;
	width: 180px;
}
.moduleAgeGroup table .boxCol1 a {
	text-decoration: none;
}
.moduleAgeGroup .boxDark {
	background: none repeat scroll 0 0 #D6D6D6;
	height: 6px;
	margin: 0 0 6px;
}
.button_blue {
	float: right;
	height: 70px;
}
.moduleList .gridDetail .inhalt.floatLeft, .moduleArticle .gridDetail .inhalt.floatLeft {
	margin-right: 0px;
}
.NewButton a {
	padding: 5px 10px;
	text-decoration: none;
	background-color: #4F6DAC;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
	-webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
}
.NewButton a:hover {
	text-decoration: none;
	background-color: #F98F17;
	color: #fff;
}
.moduleFulltextButton.clearfix {
	position: absolute;
	top: 150px;
	left: 340px;
	padding-bottom: 20px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.modulePdfButton, .moduleFulltextButton, .moduleCsvButton, .moduleXlsButton, .moduleZipButton, .moduleDocButton {
	margin: 20px 0px 40px 8px;
}
.moduleFulltextButton, .modulePdfButton {
	width: 330px;
	background-color: rgba(180, 180, 180, 0.8);
}
.moduleFulltextButton .button {
	clear: both;
	float: left;
	padding: 0px 0px 0px 54px;
	margin-left: 20px;
	margin-top: 10px;
	background: url(http://www.genios.de/presse-archiv/images/buttons/but_fulltext_left.gif) 0px 0px no-repeat scroll transparent;
}
.modulePdfButton .button a, .moduleFulltextButton .button a, .moduleCsvButton .button a, .moduleXlsButton .button a, .moduleZipButton .button a, .moduleDocButton .button a {
	float: left;
	font-size: 100%;
	font-weight: bold;
	height: 41px;
	line-height: 29px;
	padding: 10px 0px 0px 10px;
	text-decoration: none;
	background: url(http://www.genios.de/presse-archiv/images/buttons/but_pdf_1px.gif) 0% 0% repeat-x scroll transparent;
}
.modulePdfButton .button a span, .moduleFulltextButton .button a span, .moduleCsvButton .button a span, .moduleXlsButton .button a span, .moduleZipButton .button a span, .moduleDocButton .button a span {
	float: none;
	font-size: 120%;
	font-weight: bold;
	height: 51px;
	margin: 0px 0px 0px 15px;
	background: none 0px 0px repeat scroll transparent;
}
.modulePdfButton .button span, .moduleFulltextButton .button span, .moduleCsvButton .button span, .moduleXlsButton .button span, .moduleZipButton .button span, .moduleDocButton .button span {
	float: left;
	height: 51px;
	width: 45px;
	background: url(http://www.genios.de/presse-archiv/images/buttons/but_pdf_right.gif) 0px 0px no-repeat scroll transparent;
}
.modulePdfButton .boxCreditCardImages, .moduleFulltextButton .boxCreditCardImages, .moduleCsvButton .boxCreditCardImages, .moduleXlsButton .boxCreditCardImages, .moduleZipButton .boxCreditCardImages, .moduleDocButton .boxCreditCardImages, .boxCreditCardImages {
	display: block;
	float: left;
	margin: 10px 0px 0px 60px;
	clear: both;
}
.modulePdfButton .boxCreditCardImages img, .moduleFulltextButton .boxCreditCardImages img, .moduleCsvButton .boxCreditCardImages img, .moduleXlsButton .boxCreditCardImages img, .moduleZipButton .boxCreditCardImages img, .moduleDocButton .boxCreditCardImages img {
	margin: 0px 6px 0px 0px;
}
.billboard2 {
	text-align: center;
	width: 970px;
	margin-left: -13px;
	margin-right: -13px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.PressStart  .billboard2 {
	margin-left: 0px;
	margin-right: 0px;
}
.billboard1 {
	text-align: center;
	margin-bottom: 4px;
}
.blindtext {
	min-height: 100px;
}
.ew72-res-shopBox {
	height: 80px;
	border-top: 1px solid #E6E6E6;
	padding-top: 8px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 110%;
}
.PressStart {
	padding: 20px;
	background: #b2c5e3;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-radius: 5px;
	margin: 5px 0 20px;
}
.PressStart h1 {
	line-height: 130%;
	font-size: 1.7em;
	margin: 0 0 10px;
	color: #2D4B7B;
	padding: 0;
}
.PressStart h2 {
	font-size: 130%;
	padding: 0 0 0;
	color: #fff;
}
.PressStart .ew72-res-portfolioBox h2 {
	color: #2D4B7B;
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 10px;
}
.PressStart .ew72-res-fvzIntro {
	font-size: 110%;
}
.PressStart .ew72-res-portfolioBox {
	padding: 10px 20px 10px;
	margin: 20px -20px;
	background: #e8eef7;
}
.PressStart .ew72-res-portfolioBox .boxSource {
	width: 50%;
	display: inline-block;
	float: left;
}
.PressStart .ew72-res-portfolioBox .boxSource a {
	text-decoration: none;
	line-height: 1.5;
	font-size: 110%;
}
.PressStart .ew72-res-portfolioBox .boxSource a:hover {
	text-decoration: underline;
}
.PressStart .innerModuleLetterNavi {
	background: none;
}
.PressStart .innerModuleLetterNavi .boxContent {
	padding: 0;
	clear: both;
}
.PressStart .TeaserLeft {
	width: 90px;
	margin-right: 20px;
	float: left;
}
.PressStart .StartTeaser li {
	list-style-type: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
}
.PressStart .TeaserRight {
	margin-left: 110px;
}
.PressStart .TeaserRight .TeaserTitle a {
	font-weight: bold;
	font-size: 120%;
}
/* Zwischenseite */
.moduleButtonBackSearchTop {
	margin: 0 0 20px;
	padding: 0;
}
.doc1 {
position: relative;
    font-style: normal;
    font-weight: 400;
    font-family: 'Open Sans';
	font-size: 120%;
	width: auto;
}
.docDetails {
	padding: 0;
}
.docContainer {
	width: auto;
	margin: 0 20px;
}
.profileDocFirmenprofil {
    background: none;
    height: auto;
}
.main-box {
    background:none;
    width: auto;
    position: relative; 
    left: 0;
    top: 0;
   border: none;
   box-shadow: none;
   padding: 0;
   margin: 0 20px;
}
.content-box {
    padding: 0;
	margin: 0 0 30px;
	border-bottom: 1px solid #cacaca;
}
.title-text {
	margin: 10px 0px 0px;
    line-height: 135%;
    padding: 10px 20px;
    color: #2D4B7B;
    background: #d2deef;
    font-size: 185%;
    font-weight: normal;
	text-align: left;
	height: auto;
}
.docDetails-databse {
    padding: 0;
    color: #7e7e7e;
}
.docDetails-title {
    font-weight: bold;
    font-size: 140%;
}
.docDetails-tooltip {
    color: #7e7e7e;
    padding: 0 0 10px;
    border-bottom: 1px solid #cacaca;
    margin: 0 0 10px;
}
.docDetails-description {
    width: auto;
}
.docDetails-logo img{
    vertical-align: middle;
}
.docDetails-logo {
    padding-bottom: 5px;
}
.paypal {
    background: none;
    width: auto;
    height: auto;
    float: none;
	margin-left: 24px;
}
.priceOverviewNet,
.priceOverviewVat, .priceOverview {
    line-height: 25px;
    height: 25px;
    padding-left: 0;
    padding-right: 0px;
    border-bottom: none;
	background: none;
}
.priceLabel {
    float: left;
}
.priceValue {
    float: right;
}
.price {
	padding: 8px 16px;
	width: 50%;
	margin: 0 auto;
}
.priceOverview {
    font-weight: bold;
    margin-bottom: 10px;
}
.priceOverviewVat {
    border-bottom: 1px solid #cacaca;
}
.innerModuleButtonSubmit span {
    padding: 2px 13px 6px 23px;
}
.price .innerModuleButtonSubmit {
	float: right;
}
.bluebox_l {
	padding: 10px 20px;
	font-size: 90%;
	color: #7e7e7e;
}
.bluebox {
	padding: 10px 20px;
	background: #e1e7f0;
	margin: 20px 0 10px;
}
.snp-buttonLine {
    text-align: right;
    margin-top: 10px;
}
.jasty-button {
    background-color: #4f6dac;
    color: white;
    width: auto;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    border: 0;
    text-align: center;
    outline: 0;
    cursor: pointer;
	float: right;
}
.jasty-button a{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.pfeilblau {
margin: 10px 0;
}
ul {
list-style-position: inside;
}
.innerModulePager {
	width:100%;
	border-top:1px solid #D6D6D6;
	padding-bottom:3px;
}
.moduleDirectoryListingTeaser a {
	font-size: 90%;
	color: #888;
}
.moduleDirectoryListingTeaser {
	padding-bottom: 10px;
}